dcm_add_fragments(1)

NAME
dcm_add_fragments - Dump element from DICOM file to another

SYNOPSIS
dcm_add_fragments [-t] [-x xfer] filein fileout f1 [f2...]

DESCRIPTION
dcm_add_fragments adds elements from one DICOM file into another

OPTIONS
dcm_add_fragments accepts the following options:

-t  Read file assuming DICOM Part 10 format

-x  Specify transfer syntax for output

filein
    Input file

fileout
    Output file

f1  First fragment to add

f2  Zero or more fragments to add